 #copyright-wrap a { color: white; }
 .wsite-multicol-col, .wsite-multicol-table-wrap { margin: 0 !IMPORTANT; padding: 0 !IMPORTANT; }
 @import url(http://fonts.googleapis.com/css?family=Roboto:400,700); body { background: url("theme/body-bg.png?1607600486") repeat; margin: 0; width: 100%; }
 .container { margin: 0 auto; max-width: 860px; }
 .wsite-button, .wsite-button-inner, .wsite-button-highlight, .wsite-button-highlight .wsite-button-inner, .wsite-button-large.wsite-button-highlight, .wsite-button-large.wsite-button-highlight .wsite-button-inner, .wsite-button-large .wsite-button-inner { background-image: none; }
 .wsite-button { background: #5040AE; border: 1px solid #5040AE; letter-spacing: 0.15em; }
 .wsite-button-inner { color: white; }
 .wsite-button:hover { background: none; }
 .wsite-button:hover > .wsite-button-inner { color: #5040AE; }
 .wsite-checkout-order-summary__header, .wsite-checkout-payment__header-title { border-bottom: 0; font-family: "Karla" !important; font-weight: bold; text-transform: uppercase !important; letter-spacing: 1px !important; font-size: 20px !important; line-height: 13px !important; margin-top: 20px; color: #2a2a2a !important; }
 .wsite-checkout-cart-details__title { margin: 0; }
 textarea { width: 90%; }
 .wsite-checkout-cart-details__static-qty, .wsite-checkout-cart-thumb { display: none; }
 .wsite-checkout-order-summary, .wsite-checkout-payment__step { background: none; border: 0; font-family: 'Karla'; padding: 0; }
 .wsite-checkout-form__input, .wsite-checkout-form__select, .wsite-form-input, .wsite-form-input, .wsite-search-input { background: none; border: 1px solid #2a2a2a; color: #2a2a2a; font-family: 'Karla'; font-size: 14px; }
 .banner-wrap { background: #5040AE; height: 100vh; padding-top: 30vh; text-align: center; }
 .button-wrap > div > .wsite-button { border-color: white; color: white; }
 .button-wrap > div > .wsite-button:hover { background: white; }
 .wsite-text.wsite-headline { letter-spacing: 0.15em !IMPORTANT; }
 .wsite-headline-paragraph { letter-spacing: 0.2em; }
 #page-title { background: #5040AE; color: white; font: bold 50px 'Arvo'; padding-top: 150px; text-transform: uppercase; }
 .paragraph { font-size: 14px; padding-top: 6px; padding-bottom: 6px; }
 #copyright-wrap { background: #5040AE; color: white; font-family: 'Karla'; padding: 6px; text-align: center; }
 #copyright-wrap > * img { height: 36px; }
 #footer-wrap { background: black; padding-top: 12px; padding-bottom: 12px; color: white; }
 #footer-wrap > .container > .wsite-elements > * a { border-bottom-color: white; }
 #site-header-wrap { color: white; left: 0; margin-top: 0; position: fixed; right: 0; z-index: 100; }
 #site-header-wrap > .container { background: black; width: 100%; }
 #nav-wrap, #nav-wrap-top { display: table; width: inherit; }
 #nav-wrap > .wsite-menu-default > .wsite-menu-item-wrap { border: 1px solid transparent; display: inline; margin: 6px; padding: 10px; }
 #nav-wrap > .wsite-menu-default > .wsite-menu-item-wrap:hover, #nav-wrap > .wsite-menu-default > #active.wsite-menu-item-wrap { border-color: white; }
 #phone-number, #site-title, .wsite-logo, .wsite-menu-default { display: table-cell; padding: 6px; vertical-align: middle; }
 #phone-number > a, #site-title > a { color: inherit; text-decoration: inherit; }
 #phone-number > a:hover, #site-title > a:hover { color: #5040AE; }
 .wsite-logo > a > img { height: 65px; }
 .wsite-menu-default { text-align: center; text-transform: uppercase; }
 .wsite-menu-item { color: inherit; text-decoration: inherit; }
 #phone-number { text-align: right; }
 #wsite-com-breadcrumbs { display: none; }
 #wsite-com-product-images, #wsite-com-product-price-area { display: none; }
 #wsite-com-product-info { margin-left: 0; }
 #wsite-com-product-title { font-weight: bold; }
 .wsite-checkout-form__label, .wsite-com-product-label { font-family: 'Karla'; font-size: 14px; font-weight: bold; text-transform: uppercase; }
 .wsite-social-item { background: url(theme/social-media-icons.png?1607600486) no-repeat; background-size: 900%; height: 30px; width: 30px; }
 .wsite-social-item:hover { opacity: 0.3; }
 .wsite-social-facebook { background-position: -159px -40px; }
 #menu-drop-down { background: black; display: none; float: right; width: 200px; }
 #menu-drop-down > .wsite-menu-default { list-style: none; margin: 0; padding: 0; text-align: inherit; width: inherit; }
 #menu-drop-down > .wsite-menu-default > .wsite-menu-item-wrap { display: list-item; line-height: 50px; width: inherit; }
 #menu-drop-down > .wsite-menu-default > #active.wsite-menu-item-wrap, #menu-drop-down > .wsite-menu-default > .wsite-menu-item-wrap:hover { background: grey; }
 #menu-drop-down > .wsite-menu-default > .wsite-menu-item-wrap > .wsite-menu-item { padding: 6px; }
 #toggle-menu-drop-down { background: url("theme/menu-drop-down.png?1607600486"); background-size: 60px 60px; display: none; float: right; height: 60px; margin-top: 10px; width: 60px; }
 #main-wrap { padding: 30px 0; }
 @media only screen and (max-width: 860px) {
 #toggle-menu-drop-down { display: initial; }
 #phone-number, #nav-wrap > .wsite-menu-default { display: none; }
 div#main-wrap > div.container, div#page-title > div.container { padding-left: 12px; padding-right: 12px; }
 .wsite-logo { width: inherit; }
 }
 @media only screen and (max-width: 450px) {
 #nav-wrap-top { display: none; }
 #site-header-wrap { border-top: 3px solid #5040AE; }
 .wsite-multicol-col { display: table-row; width: 100%; }
 #page-title { font-size: 30px; padding-top: 110px; }
 .wsite-logo { text-align: center; }
 .wsite-text.wsite-headline { font-size: 40px; }
 }
 .wsite-footer { padding: 12px; }
 h2.wsite-content-title, h2.blog-title { text-transform: uppercase; padding-top: 12px; }
 form > div.wsite-form-container > ul.formlist > div > div.wsite-form-field > div.wsite-form-input-container > input.wsite-form-input.wsite-input { background: none; border: none; border-bottom: 2px solid #5040AE; font-family: "Karla", Arial, sans-serif; font-size: 14px; }
 form > div.wsite-form-container > ul.formlist > div > div.wsite-form-field > div.wsite-form-input-container > label.wsite-form-sublabel { color: #5040AE; }
 div.blog-post { background-color: #E6E6FA; border: 1px solid #5040ae; border-radius: 10px 10px 10px 10px; margin-bottom: 20px; padding: 10px 10px 10px 10px; }
 div.blog-post > div.blog-separator { display: none; }
 .imageGallery .galleryCaptionInnerText div.paragraph, .imageGallery .galleryCaptionInnerText { line-height: 12pt !IMPORTANT; }
 .imageGallery .galleryCaptionInnerText p, .imageGallery .galleryCaptionInnerText { line-height: 12pt !IMPORTANT; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
